Subject: Ticket re-opened - [#3833] iPad Cannot log in
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 11:33:03 +0000

Hi Pritish Nandi,  Ticket “#3833 – iPad Cannot log in” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3833 to view the ticket.  Ticket comment    
 Hi, 

 

 It is my own personal iPad that I use to demo LM virtual to clients, anyway I have now sorted it via your FAQs so no problem now. 

 

 Thanks anyway. 

 

 Mark 

 

 
 Mark Alexander 
| Customer Experience Director 
Les Mills Middle East, India & Africa  | [email-masked] 
Mob +971 52 607 3517 | 
www.lesmills.com/ae 

 

 

   

  

 

 

   
 From: Les Mills International <[email-masked]> 
 
Sent: Tuesday, August 11, 2020 3:15 PM 
To: Mark Alexander <[email-masked]> 
Cc: Help Les Mills Virtual <[email-masked]> 
Subject: Re: iPad Cannot log in 

 

 

 Hi Mark, 

 
 
 ​ 

 
 
 Thank you for reaching out to support today. 

 

   

 
 Could you please provide us with the name of the Club so that we can investigate further. Could it be that the customer uninstalled the application? 
 
We look forward to your reply soon. 

 

   

 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3833 

 

 
 On Tue, 11 Aug at 11:49 PM 
, Mark Alexander <[email-masked]> wrote:  

 

 
 Hi guys, 

 

 

 
 I am having problems accessing my LM Virtual on my iPad, getting the following error message: 

 

 

 
 Looks like there is no studio that can be registered to the account right now. 

 

 

 
 My user name is 
[email-masked]  

 

 

 
 Please advise, thanks. 

 

   

 

 Mark Alexander 
| Customer Experience Director 
Les Mills Middle East, India & Africa  | [email-masked] 
Mob +971 52 607 3517 | 
www.lesmills.com/ae 

 

 

 

   

 

 

 

 

 

 
 3833:859387